Index: /branches/PerformanceComparison/HeuristicLab.Analysis/3.3/HeuristicLab.Analysis-3.3.csproj
===================================================================
--- /branches/PerformanceComparison/HeuristicLab.Analysis/3.3/HeuristicLab.Analysis-3.3.csproj	(revision 13736)
+++ /branches/PerformanceComparison/HeuristicLab.Analysis/3.3/HeuristicLab.Analysis-3.3.csproj	(revision 13737)
@@ -200,5 +200,4 @@
     <Compile Include="MultiObjective\ParetoFrontAnalyzer.cs" />
     <Compile Include="Optimizers\IteratedAlgorithm.cs" />
-    <Compile Include="Optimizers\IRRestarter.cs" />
     <Compile Include="Plugin.cs" />
     <Compile Include="PopulationSimilarityAnalysis\PopulationDiversityAnalyzer.cs" />
Index: /branches/PerformanceComparison/HeuristicLab.Optimization.Views/3.3/HeuristicLab.Optimization.Views-3.3.csproj
===================================================================
--- /branches/PerformanceComparison/HeuristicLab.Optimization.Views/3.3/HeuristicLab.Optimization.Views-3.3.csproj	(revision 13736)
+++ /branches/PerformanceComparison/HeuristicLab.Optimization.Views/3.3/HeuristicLab.Optimization.Views-3.3.csproj	(revision 13737)
@@ -234,10 +234,4 @@
       <DependentUpon>ICharacteristicCalculatorView.cs</DependentUpon>
     </Compile>
-    <Compile Include="IRRestarterView.cs">
-      <SubType>UserControl</SubType>
-    </Compile>
-    <Compile Include="IRRestarterView.Designer.cs">
-      <DependentUpon>IRRestarterView.cs</DependentUpon>
-    </Compile>
     <Compile Include="ISolutionSimilarityCalculatorView.cs">
       <SubType>UserControl</SubType>
@@ -354,10 +348,4 @@
     <Compile Include="RunCollectionConstraintViews\RunCollectionEqualityConstraintView.Designer.cs">
       <DependentUpon>RunCollectionEqualityConstraintView.cs</DependentUpon>
-    </Compile>
-    <Compile Include="RunCollectionViews\RunCollectionIteratedSamplingView.cs">
-      <SubType>UserControl</SubType>
-    </Compile>
-    <Compile Include="RunCollectionViews\RunCollectionIteratedSamplingView.Designer.cs">
-      <DependentUpon>RunCollectionIteratedSamplingView.cs</DependentUpon>
     </Compile>
     <Compile Include="RunCollectionViews\RunCollectionRLDView.cs">
@@ -470,7 +458,4 @@
     <EmbeddedResource Include="CreateNewSingleEncodingDialog.resx">
       <DependentUpon>CreateNewSingleEncodingDialog.cs</DependentUpon>
-    </EmbeddedResource>
-    <EmbeddedResource Include="RunCollectionViews\RunCollectionIteratedSamplingView.resx">
-      <DependentUpon>RunCollectionIteratedSamplingView.cs</DependentUpon>
     </EmbeddedResource>
   </ItemGroup>
